4001=先にログインしてください
4002=ログインがタイムアウトしました。再度ログインしてください

5000=システムが混雑しています。しばらくしてから再試行してください

sys.common.400=リクエストパラメータが不正です
sys.common.404=リソースが見つかりません
sys.common.500=サーバー内部エラー

chk.customer.nickName.invalid=ニックネームが最大文字数を超えています
chk.customer.description.invalid=自己紹介が最大文字数を超えています
chk.avatar.fileType.error=ファイル形式が不正です
chk.applyTrader.has.become=すでにトレーダーです
chk.applyTrader.reviewing=申請は審査中です
chk.applyTrader.balance.insufficient=契約口座の資産が不足しています
chk.applyTrader.positionType.incorrect=申請前にクロスマージンモードに切り替えてください
chk.copy-trade.null=先にコピー取引口座を開設してください
chk.applyTrader.has.follow=先にトレーダーのフォローを解除してください
chk.tag.max=タグの最大数を超えました
chk.not.notrader=トレーダー口座はフォローできません
chk.not.trader=トレーダーではありません
chk.follow.overflow=トレーダーのフォロー枠がいっぱいです
chk.follow.trader.not.null=トレーダーを指定してください
chk.follow.symbol.not.null=取引ペアを指定してください
chk.follow.tradingMode.not.null=コピー方式を指定してください
chk.follow.tradingAmount.not.null=コピー金額を指定してください
chk.follow.followed=重複してフォローできません
chk.follow.trader.unfollow.not.oneweek=1週間以内は再度フォローできません
chk.follow.leverage.zero=レバレッジ倍率は0にできません
chk.follow.special.trader.has.follow=すでにスーパートレーダーをフォローしています
chk.unfollow.has.position=先にポジションを決済してください
chk.trader.not.exist=トレーダーが存在しません
chk.follow.symbol.illegal=取引ペア{0}はコピー取引に対応していません
chk.follow.info.null=先にトレーダーをフォローしてください
chk.follow.symbols.null=取引ペアを指定してください
chk.follow.leverage.beyond.limit=レバレッジ倍率は1~200に設定してください
chk.follow.proportion.beyond.limit=固定比率は0~100に設定してください
chk.follow.amount.beyond.limit=固定証拠金がコピー口座残高を超えています
chk.follow.special.trader.fail=コピー口座残高が不足しています。最低フォロー金額は{0}です
chk.unfollow.special.trader.fail=スーパートレーダーのフォロー解除に失敗しました
chk.trader.symbol.update.remove=先にフォロワーを削除してください
chk.trader.symbol.query.fail=契約取引ペアの取得に失敗しました。しばらくしてから再試行してください
chk.leadOrder.traderId.not.null=トレーダーIDを指定してください
chk.leadOrder.type.not.null=typeを指定してください
chk.cancelTrader.has.position=先にポジションを決済してください
chk.cancelTrader.not.trader=このユーザーはトレーダーではありません
chk.follow.amount.not.beyond=証拠金は{0}を超えられません
chk.follow.amount.must.beyond.0=証拠金は0より大きい必要があります
